<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\ADMIN\Desktop\e-learning huyen\Bai 8 Qua Deo Ngang (1).ppt">
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
	</presentation>
	<presentation src="D:\e-learning huyen\Bai 8 Qua Deo Ngang (1).ppt">
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
	</presentation>
</presentations>
